Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:51:43 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery atique gulzar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  atique gulzar Bot:  Hi Atique Gulzar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9660726896 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9660726869 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9660726869            11:35 AM, 15th May                     atique gulzar                    My order number is 9660726869 I want to one change in my order item is same price is same only want to stuff change how it possible my order is still not despatch           11:38 AM, 15th May                   Mohammad                    Hi  Atique, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:39 AM, 15th May                   Mohammad                    We see that you are contacting regarding your order ID: 9660726869           11:39 AM, 15th May                     atique gulzar                    My order number is 9660726869 I want to one change in my order item is same price is same only want to stuff change how it possible my order is still not despatch           11:40 AM, 15th May                     atique gulzar                             11:42 AM, 15th May                   Mohammad                   Sorry we are unable to modify or change once the order is placed           11:42 AM, 15th May                     atique gulzar                    If I want to change in your store or its possible?           11:43 AM, 15th May                   Mohammad                   you can return once you receive it           11:43 AM, 15th May                   Mohammad                   Is there anything else that i can assist you with ?           11:44 AM, 15th May                     atique gulzar                    If I return than you can change?           11:44 AM, 15th May                     atique gulzar                    Possible           11:45 AM, 15th May                     atique gulzar                    And I can i return           11:45 AM, 15th May                   Mohammad                   exchange is not available you can get refund           11:45 AM, 15th May                     atique gulzar                    But this one I get in offer buy 2 get one free or refund is possible?           11:48 AM, 15th May                   Mohammad                   yes but you have to return all the products           11:51 AM, 15th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581009